$grey0: #000000;
$grey1: #4b4b4b; 
$grey2: #888888;
$grey3: #b4b4b4;
$grey4: #dadada; /* delimiter */
$grey5: #ededed;
$grey6: #ededed;
$grey7: #ffffff;

$deco1: #89574e; /* braun */
$deco2: #dfb07c; /* orange */
$deco3: #da2520; /* rot */
$deco4: #ccdcda; /* türkis */
/*$deco5: ;*/
/*$deco6: ;*/
/*$deco7: ;*/

$ok: #00e673;
$error:  #ff3333;
$warning: #ffb733;

$transparent: transparent;
$grey1Transparent: rgba(75,75,75,0.5);

Color.ok-bg {
	@extend $ok;
	sv-col-color-transparency: 0.5;
}
Color.warning-bg {
	@extend $warning;
	sv-col-color-transparency: 0.5;
}
Color.error-bg {
	@extend $error;
	sv-col-color-transparency: 0.5;
}

Color.popup-background {
	@extend $grey1;
	sv-col-color-transparency: 0.5;
}
Color.loading-background {
	@extend $grey7;
	sv-col-color-transparency: 0.9;
}

Color.image-shadow {
	@extend $grey0;
	sv-col-color-transparency: 0.2;
}
Color.header-shadow {
	@extend $grey0;
	sv-col-color-transparency: 0.2;
}
Color.ajax-spinner-background {
	@extend $grey0;
	sv-col-color-transparency: 0.5;
}
Color.listing-slider-control-background {
	@extend $grey7;
	sv-col-color-transparency: 0.6;
}

Color.cookie-notice-overlay-background {
	@extend $grey1;
	sv-col-color-transparency: 0.8;
}

Color.media-player-caption-background-dark {
	@extend $grey1;
	sv-col-color-transparency: 0.7;
}
Color.media-player-caption-background-light {
	@extend $grey7;
	sv-col-color-transparency: 0.7;
}

$transparent: transparent; /* wird benötigt weil pc3 kein transparent kennt */